This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 486596 - cumin.conf not marked a %config file in cumin.spec
cumin.conf not marked a %config file in cumin.spec
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin (Show other bugs)
beta
All Linux
high Severity medium
: 1.1.1
: ---
Assigned To: Justin Ross
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-20 09:59 EST by Justin Ross
Modified: 2015-11-15 19:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-21 12:18:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2009-02-20 09:59:31 EST
As a result, local config changes are overwritten on upgrade.
Comment 1 Justin Ross 2009-02-20 15:31:58 EST
Fixed in distcvs at cumin-0.1.3120-2.
Comment 2 Jan Sarenik 2009-02-26 08:50:58 EST
Verified by checking current specs file at
http://cvs.devel.redhat.com/cgi-bin/cvsweb.cgi/rpms/cumin/RHEL-5-MRG/
Comment 4 errata-xmlrpc 2009-04-21 12:18:04 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0434.html

Note You need to log in before you can comment on or make changes to this bug.